{
  "seite": "28",
  "name": "ARMATRUTZ",
  "probe": [
    "IN",
    "GE",
    "KO"
  ],
  "probenMod": "",
  "technik": "Die Elfe streicht mit den Händen über ihre Brust, während sie ama tharza spricht.",
  "zauberdauer": "3 Aktionen",
  "wirkung": "Die Zaubernde erhält eine zusätzliche 'stählerne Haut', die ihren natürlichen Rüstungsschutz erhöht. Die zusätzliche Rüstung beträgt maximal ZfW/2 Punkte. Sie schützt gegen materielle Angriffe (auch Dämonen- und Elementarattacken), jedoch nicht gegen Zauber, die direkten Schaden verursachen. Bei Bissen von Tieren wie Ratten oder Fledermäusen schützt der Zauber ebenfalls.",
  "kosten": "zusätzlicher RS mal zusätzliche RS minus ZfP*/2 in AsP, mindestens aber 4 AsP",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "maximal eine Spielrunde (A)",
  "modifikationen": "Zauberdauer, Kosten, Reichweite (Berührung), Wirkungsdauer",
  "varianten": {
    "Körperschild": {
      "description": "Der Zauber wirkt nur auf einen Teil des Körpers. AsP-Kosten halbiert, aber mindestens 3 AsP.",
      "mod": "+4",
      "limit": ""
    },
    "Kraft des Fakirs": {
      "description": "Verleiht Resistenz gegen kleine Schadenswirkungen. Opfer kann z. B. schmerzlos über Scherben gehen.",
      "mod": "+3",
      "limit": "7"
    }
  },
  "reversalis": "hebt einen wirkenden ARMATRUTZ auf",
  "antimagie": "EIGENSCHAFT WIEDERHERSTELLEN und ERZBANN können die Wirkung beenden; in den entsprechenden Zonen erschwert.",
  "merkmal": "Eigenschaften, Elementar (Erz)",
  "komplexität": "B",
  "repräsentation": "Elf, Mag je 6; Hex 3; Dru 2",
  "info": "Ursprünglich ein elfischer Schutzzauber, später in menschlichen Akademien verbreitet. Auch Hexen und Druiden nutzen ihn, um Leib und Leben zu schützen. Vergleichbar mit dem Flim Flam als Basiszauber."
}
